Issue Details (XML | Word | Printable)

Key: NUCCONPOOL-2
Type: Task Task
Status: Closed Closed
Resolution: Fixed
Priority: Major Major
Assignee: Andy Jefferson
Reporter: Andy Jefferson
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
DataNucleus ConnectionPool (ARCHIVED)

Add M2 version ranges to DBCP dependencies

Created: 26/Oct/09 11:29 AM   Updated: 21/Apr/10 07:35 PM   Resolved: 26/Oct/09 11:51 AM
Component/s: DBCP
Affects Version/s: None
Fix Version/s: 2.0.0.m2


 Description  « Hide
The current pom.xml has hard restrictions on commons-dbcp, commons-pool, commons-collections and there are newer versions. We should make these available

Andy Jefferson added a comment - 26/Oct/09 11:51 AM
SVN trunk removes these restrictions

Andy Jefferson made changes - 26/Oct/09 11:51 AM
Field Original Value New Value
Status Open [ 1 ] Resolved [ 5 ]
Resolution Fixed [ 1 ]
Andy Jefferson made changes - 21/Apr/10 07:35 PM
Status Resolved [ 5 ] Closed [ 6 ]